<?xml version="1.0" encoding="UTF-8" standalone="no"?><feature id="org.mule.tooling.ui.extension.netsuite.3.5.0" label="Netsuite Connector (Mule 3.5+)" provider-name="Mulesoft, Inc." version="5.0.0.201504151556"><license>(c) 2003-2015 MuleSoft, Inc. This software is protected under international
copyright law. All use of this software is subject to MuleSoft's Master
Subscription Agreement (or other Terms of Service) separately entered
into between you and MuleSoft. If such an agreement is not in
place, you may not use the software.
</license><plugin download-size="0" id="org.mule.tooling.ui.contribution.netsuite.3.5.0" install-size="0" unpack="true" version="5.0.0.201504151556"/></feature>